# Generated by Django 3.1.3 on 2020-11-15 09:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0003_ulasan_penilaian'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ulasan',
            name='penilaian',
        ),
    ]
